Activity log for bug #1064326

Date Who What changed Old value New value Message
2012-10-09 11:29:17 Laurynas Biveinis bug added bug
2012-10-09 11:29:27 Laurynas Biveinis nominated for series percona-server/5.1
2012-10-09 11:29:27 Laurynas Biveinis bug task added percona-server/5.1
2012-10-09 11:29:27 Laurynas Biveinis nominated for series percona-server/5.5
2012-10-09 11:29:27 Laurynas Biveinis bug task added percona-server/5.5
2012-10-09 11:29:35 Laurynas Biveinis percona-server/5.1: importance Undecided High
2012-10-09 11:29:40 Laurynas Biveinis percona-server/5.5: importance Undecided High
2012-10-09 11:29:45 Laurynas Biveinis percona-server/5.1: status New In Progress
2012-10-09 11:29:49 Laurynas Biveinis percona-server/5.5: status New In Progress
2012-10-09 11:29:53 Laurynas Biveinis percona-server/5.1: assignee Laurynas Biveinis (laurynas-biveinis)
2012-10-09 11:29:57 Laurynas Biveinis percona-server/5.5: assignee Laurynas Biveinis (laurynas-biveinis)
2012-10-11 12:38:22 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-server/bug1064326-5.1
2012-10-11 12:46:03 Laurynas Biveinis percona-server/5.1: status In Progress Fix Committed
2012-10-11 14:19:20 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-server/bug1064326-5.5
2012-10-11 14:20:51 Laurynas Biveinis percona-server/5.5: status In Progress Fix Committed
2012-10-11 14:21:06 Laurynas Biveinis percona-server/5.1: milestone 5.1.65-14.1
2012-10-11 14:21:15 Laurynas Biveinis percona-server/5.5: milestone 5.5.28-29.1
2012-10-15 21:57:29 Stewart Smith percona-server/5.1: milestone 5.1.65-14.1 5.1.66-14.2
2012-10-22 03:41:06 Stewart Smith percona-server/5.5: milestone 5.5.28-29.1 5.5.28-29.2
2012-10-31 04:57:04 Stewart Smith percona-server/5.5: status Fix Committed Fix Released
2012-11-16 05:53:29 Stewart Smith percona-server/5.1: status Fix Committed Fix Released
2013-08-05 11:40:38 Andrew Shieh bug added subscriber Andrew Shieh